<?xml version="1.0" encoding="utf-8"?>
<plugin xmlns="http://apache.org/cordova/ns/plugins/1.0" xmlns:android="http://schemas.android.com/apk/res/android"
    id="projotno-cordova-plugin-print-image" version="1.0.2">
    <name>PrintImagePlugin</name>
    <description>Cordova plugin for printing image</description>
    <author>Jeeon Technology Team</author>
	<license>MIT</license>
    <keywords>cordova,android,print,image</keywords>

    <js-module name="PrintImagePlugin" src="www/PrintImagePlugin.js">
        <clobbers target="window.plugins.printImage" />
    </js-module>

    <platform name="android">
        <config-file parent="/*" target="res/xml/config.xml">
            <feature name="PrintImagePlugin">
                <param name="android-package" value="co.jeeon.cordovaplugin.printimage.PrintImagePlugin" />
            </feature>
        </config-file>
        <source-file src="src/android/PrintImagePlugin.java" target-dir="src/co/jeeon/cordovaplugin/printimage" />
        <source-file src="src/android/PrintImageAdapter.java" target-dir="src/co/jeeon/cordovaplugin/printimage" />
    </platform>
</plugin>
